header {
  background-color: #FFF;
  position: relative;
  margin: 0;
  border: 0;
}
.logo {
  width: 250px;
  margin-left: 15px;
  flex-shrink: 0;
}
.logo .vertical-align-middle {
  height: 80px;
}
.logo img {
  width: 250px;
}
.logo li a:focus {
  box-shadow: none;
}
.covid_careers_txt {
  width: 30vw;
  display: inline-block;
  margin: auto;
  float: left;
  font-size: 1.1em;
  border: 0px dashed red;
  margin-top: 30px;
  /* 
	.vertical-align-middle { height: 80px; }
 */
}
.covid_careers_txt1 {
  width: 190px;
  float: left;
  font-size: 1.1em;
  margin: 0px 0px 0px 15px;
  border: 0px dashed red;
}
.covid_careers_txt2 {
  min-width: 150px;
  max-width: 400px;
  float: left;
  clear: right;
  font-size: 1.1em;
  margin: 0px 0px 0px 0px;
  border: 0px dashed red;
}
@media screen and (max-width: 600px) {
  .logo {
    width: 170px;
  }
}
header {
  height: 80px;
}
header nav {
  display: inline-block;
  position: relative;
  z-index: 2000;
  width: 100%;
}
header nav ul {
  list-style-type: none;
  align-items: center;
  padding: 0;
  margin: 0;
}
header nav .nav-left-container > ul,
header nav .nav-right-container > ul {
  display: inline-block;
  vertical-align: top;
}
ul.header-menu-utils > li,
ul.header-menu > li {
  display: inline-block;
  color: #000;
  font-size: 16px;
  padding: 0 8px;
  font-weight: 600;
  cursor: pointer;
  height: 80px;
  position: relative;
  transition: 0.25s;
  background-color: #fff;
  white-space: nowrap;
}
ul.header-menu-utils > li ul,
ul.header-menu > li ul {
  background: #FFF;
}
ul.header-menu > li > .vertical-align-middle {
  height: 80px;
  position: relative;
}
ul.header-menu-utils > li:focus,
ul.header-menu > li:focus {
  z-index: 1;
}
ul.header-menu > li.not-link {
  cursor: default;
}
ul.header-menu {
  margin-left: auto;
}
ul.header-menu .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  cursor: default;
  opacity: 0;
  visibility: hidden;
  color: #000;
  background-color: #fff;
  box-shadow: 0px 0px 11px -3px #a7a7a7;
  flex-direction: row;
}
.mobile-menu ul.header-menu .sub-menu ul.header-menu .sub-menu > ul {
  max-width: 350px;
}
ul.header-menu > li.parent-menu.menu-about .sub-menu {
  left: -160px;
}
ul.header-menu > li.parent-menu.menu-help .sub-menu {
  left: -206px;
}
ul.header-menu .sub-menu a {
  color: #000;
  text-decoration: none;
  display: block;
  padding: 15px;
}
ul.header-menu .sub-menu a:focus,
ul.header-menu .sub-menu a:hover {
  color: #fff;
}
ul.header-menu > li:nth-child(1) .sub-menu li a:focus,
ul.header-menu > li:nth-child(1) .sub-menu li a:hover {
  background-color: #405c27;
}
ul.header-menu > li:nth-child(2) .sub-menu li a:focus,
ul.header-menu > li:nth-child(2) .sub-menu li a:hover {
  background-color: #764a29;
}
ul.header-menu > li:nth-child(3) .sub-menu li a:focus,
ul.header-menu > li:nth-child(3) .sub-menu li a:hover {
  background-color: #6f2626;
}
ul.header-menu > li:nth-child(4) .sub-menu li a:focus,
ul.header-menu > li:nth-child(4) .sub-menu li a:hover {
  background-color: #492c61;
}
ul.header-menu > li:nth-child(5) .sub-menu li a:focus,
ul.header-menu > li:nth-child(5) .sub-menu li a:hover {
  background-color: #004675;
}
ul.header-menu .sub-menu .sub-menu-title {
  white-space: nowrap;
}
ul.header-menu .sub-menu .sub-menu-desc {
  font-size: 14px;
  font-weight: normal;
  max-width: 350px;
  min-width: 250px;
  white-space: normal;
}
ul.header-menu > li.active,
ul.header-menu > li:focus,
ul.header-menu > li:hover {
  box-shadow: 0px 1px 11px -3px #a7a7a7;
  z-index: 1;
}
ul.header-menu > li:focus > span.vertical-align-middle:before,
ul.header-menu > li:hover > span.vertical-align-middle:before,
ul.header-menu > li.active > span.vertical-align-middle:before,
ul.header-menu > li.active-parent-menu > span.vertical-align-middle:before {
  opacity: 1;
}
ul.header-menu > li > span.vertical-align-middle:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -19px;
  width: calc(100% + 38px);
  height: 5px;
  background-color: #492c61;
  opacity: 0;
}
ul.header-menu > li:nth-child(1):hover > span.vertical-align-middle:before,
ul.header-menu > li:nth-child(1):focus > span.vertical-align-middle:before,
ul.header-menu > li.active-parent-menu:nth-child(1) > span.vertical-align-middle:before,
ul.header-menu > li.active:nth-child(1) > span.vertical-align-middle:before {
  background-color: #405c27;
}
ul.header-menu > li:nth-child(2):hover > span.vertical-align-middle:before,
ul.header-menu > li:nth-child(2):focus > span.vertical-align-middle:before,
ul.header-menu > li.active-parent-menu:nth-child(2) > span.vertical-align-middle:before,
ul.header-menu > li.active:nth-child(2) > span.vertical-align-middle:before {
  background-color: #764a29;
}
ul.header-menu > li:nth-child(3):hover > span.vertical-align-middle:before,
ul.header-menu > li:nth-child(3):focus > span.vertical-align-middle:before,
ul.header-menu > li.active-parent-menu:nth-child(3) > span.vertical-align-middle:before,
ul.header-menu > li.active:nth-child(3) > span.vertical-align-middle:before {
  background-color: #6f2626;
}
ul.header-menu > li:nth-child(4):hover > span.vertical-align-middle:before,
ul.header-menu > li:nth-child(4):focus > span.vertical-align-middle:before,
ul.header-menu > li.active-parent-menu:nth-child(4) > span.vertical-align-middle:before,
ul.header-menu > li.active:nth-child(4) > span.vertical-align-middle:before {
  background-color: #492c61;
}
ul.header-menu > li:nth-child(5):hover > span.vertical-align-middle:before,
ul.header-menu > li:nth-child(5):focus > span.vertical-align-middle:before,
ul.header-menu > li.active-parent-menu:nth-child(5) > span.vertical-align-middle:before,
ul.header-menu > li.active:nth-child(5) > span.vertical-align-middle:before {
  background-color: #004675;
}
ul.header-menu.mobile-menu .sub-menu {
  position: relative;
}
ul.header-menu.mobile-menu .sub-menu a {
  padding: 8px 20px;
}
ul.header-menu-utils .menu-item.search.google-search-modal-active .gsc-control-cse.gsc-control-cse-en {
  opacity: 1;
}
ul.header-menu-utils .menu-item.search.google-search-modal-active input {
  width: 0 !important;
  padding: 0 !important;
}
ul.header-menu-utils .menu-item.font-resize {
  background: #F5F5F5;
  min-width: 40px;
  vertical-align: top;
}
ul.header-menu-utils .menu-item.font-resize .vertical-align-middle {
  height: 80px;
}
ul.header-menu-utils .menu-item.font-resize .zoom {
  margin: 0;
  float: none;
  clear: both;
}
ul.header-menu-utils .menu-item.search {
  font-size: 24px;
  background-color: #492c61;
  color: #fff;
  padding: 0;
  position: relative;
  width: 80px;
}
ul.header-menu-utils .menu-item.search #___gcse_0 {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 80px;
}
ul.header-menu-utils .menu-item.search .gsib_b {
  display: none;
}
ul.header-menu-utils .menu-item.search .gsc-search-button {
  display: none;
}
ul.header-menu-utils .menu-item.search .gsc-control-cse.gsc-control-cse-en {
  padding: 0;
  opacity: 0;
  border: 0;
  white-space: normal;
}
ul.header-menu-utils .menu-item.search.active .gsc-control-cse.gsc-control-cse-en {
  opacity: 1;
}
ul.header-menu-utils .menu-item.search.active #gsc-i-id1 {
  opacity: 1;
}
ul.header-menu-utils .menu-item.search .gsib_b {
  position: absolute;
  top: -47px;
  color: white;
  right: 0;
}
table.gsc-search-box td {
  padding: 0;
}
ul.header-menu-utils .menu-item.search #gsc-iw-id1 {
  position: absolute;
  top: 80px;
  right: 0;
  height: 0;
  border: none;
}
ul.header-menu-utils .menu-item.search i {
  position: absolute;
  z-index: 1;
  padding: 28px 32px;
  right: 0;
  top: 0;
}
ul.header-menu-utils .menu-item.search input {
  position: absolute;
  top: -80px;
  right: 0px;
  height: 80px !important;
  border: 0;
  color: #ffffff;
  padding: 0;
  background-color: #492c61 !important;
  opacity: 0;
  transition: .35s;
  cursor: text;
  display: block;
  border-radius: 0;
  width: 0;
}
.gssb_c {
  margin-top: -2px;
}
body.admin-bar .gssb_c {
  margin-top: 30px;
}
ul.header-menu-utils.mobile-menu-btn {
  display: none;
}
ul.header-menu-utils .zmdi-chevron-down {
  font-size: 32px;
  color: #492c61;
}
header:not(.mobile-menu) ul.header-menu > li.active .sub-menu,
header:not(.mobile-menu) ul.header-menu > li:focus .sub-menu,
header:not(.mobile-menu) ul.header-menu > li:hover .sub-menu {
  animation: navFadeIn .25s forwards;
}
header:not(.mobile-menu) ul.header-menu > li .sub-menu {
  animation: navFadeOut .25s forwards;
}
header:not(.mobile-menu) ul.header-menu > li.menu-resources .sub-menu {
  width: 650px;
}
header:not(.mobile-menu) ul.header-menu > li.menu-resources .sub-menu ul {
  float: left;
  margin-left: -40px;
}
@keyframes navFadeIn {
  0% {
    visibility: hidden;
    opacity: 0;
  }
  100% {
    visibility: visible;
    opacity: 1;
  }
}
@keyframes navFadeOut {
  0% {
    visibility: visible;
    opacity: 1;
  }
  100% {
    visibility: hidden;
    opacity: 0;
  }
}
header.mobile-menu ul.header-menu-utils.mobile-menu-btn {
  margin-left: auto;
  display: inline-block;
}
header.mobile-menu ul.header-menu-utils.mobile-menu-btn .vertical-align-middle {
  height: 80px;
}
header.mobile-menu ul.header-menu {
  position: absolute;
  top: 80px;
  left: 0;
  flex-direction: column;
  width: 100%;
  opacity: 0;
  transition: .25s;
  display: none;
}
header.mobile-menu ul.header-menu > li > .vertical-align-middle {
  height: auto;
}
header.mobile-menu ul.header-menu .header-menu-additional i,
header.mobile-menu ul.header-menu .header-menu-additional .menu-item-mobile-label {
  display: inline-block;
}
header.mobile-menu ul.header-menu .header-menu-additional a {
  display: block;
}
header.mobile-menu ul.header-menu > li:hover:before,
header.mobile-menu ul.header-menu > li.active:before {
  height: 5px;
  top: 60px;
  z-index: 2;
  bottom: auto;
}
header.mobile-menu ul.header-menu.mobile-active {
  display: block;
}
header.mobile-menu ul.header-menu.mobile-active.fade-in {
  opacity: 1;
}
header.mobile-menu ul.header-menu > li {
  display: block;
  height: auto;
  padding: 0;
  width: 100%;
  border-top: 1px solid #CDCDCD;
}
header.mobile-menu ul.header-menu > li:last-child {
  border-bottom: 1px solid #CDCDCD;
}
header.mobile-menu ul.header-menu > li span:not(.menu-item-label) {
  padding: 22px 20px;
  display: block;
}
header.mobile-menu ul.header-menu .sub-menu li:not(:last-child) {
  margin-bottom: 0;
}
header.mobile-menu ul.header-menu .sub-menu {
  position: relative;
  padding: 0;
  max-height: 0;
  overflow: hidden;
  transition: .25s;
  width: 100%;
  flex-direction: column;
}
header.mobile-menu ul.header-menu > li.active,
header.mobile-menu ul.header-menu > li.active .sub-menu {
  max-height: 850px;
  white-space: inherit;
  opacity: 1;
  visibility: visible;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional {
  position: absolute;
  top: 80px;
  right: 0;
  padding: 0;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional.active .menu-item-label {
  right: 80px;
  display: block;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional > ul {
  width: 80px;
  background: #FFF;
  transition: .15s;
  overflow: hidden;
  box-shadow: 0 0 11px -3px #a7a7a7;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional > ul:hover {
  width: 230px;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional > ul:hover .menu-item-label {
  display: block;
  right: 70px;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional > ul > li {
  position: relative;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional a {
  font-size: 24px;
  display: block;
  height: 60px;
  color: #492c61;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional a font {
  vertical-align: middle;
  display: table-cell;
  height: 60px;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional a:focus,
header:not(.mobile-menu) ul.header-menu li.header-menu-additional a:hover {
  text-decoration: none;
  background-color: #492c61;
  color: #FFF;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional a:focus .menu-item-label,
header:not(.mobile-menu) ul.header-menu li.header-menu-additional a:hover .menu-item-label {
  right: 80px;
  display: block;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional a:focus i,
header:not(.mobile-menu) ul.header-menu li.header-menu-additional a:hover i {
  color: #FFF;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional a:focus span,
header:not(.mobile-menu) ul.header-menu li.header-menu-additional a:hover span {
  color: #FFF;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional .vertical-align-middle {
  height: 60px;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional i {
  position: absolute;
  top: 0;
  right: 0;
  color: #492c61;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional i:before {
  display: table-cell;
  vertical-align: middle;
  width: 80px;
  height: 60px;
  text-align: center;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional .menu-item-label {
  align-items: center;
  height: 60px;
  font-size: 16px;
  display: none;
  transition: .15s;
  position: absolute;
  top: 0;
  right: 0;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional .menu-item-mobile-label {
  display: none;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional:focus,
header:not(.mobile-menu) ul.header-menu li.header-menu-additional:hover {
  box-shadow: none;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional:focus > ul .menu-item-label,
header:not(.mobile-menu) ul.header-menu li.header-menu-additional:hover > ul .menu-item-label {
  right: 80px;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional:focus:before,
header:not(.mobile-menu) ul.header-menu li.header-menu-additional:hover:before {
  content: none;
}
header:not(.mobile-menu) ul.header-menu li.header-menu-additional:before {
  content: none;
}
ul.header-menu > li.parent-menu.menu-help .sub-menu {
  left: -206px;
}
header.mobile-menu .menu-item-label {
  display: none;
}
header.mobile-menu .menu-item-mobile-label {
  display: block;
}
header.mobile-menu ul.header-menu > li.parent-menu.menu-help .sub-menu {
  left: 0;
}
header.mobile-menu ul.header-menu > li.header-menu-additional:before {
  content: none;
}
header.mobile-menu ul.header-menu .header-menu-additional a {
  color: #492c61;
  align-items: center;
  padding: 22px 20px;
}
header.mobile-menu ul.header-menu .header-menu-additional a span {
  padding: 0;
}
header.mobile-menu ul.header-menu .header-menu-additional a:focus,
header.mobile-menu ul.header-menu .header-menu-additional a:hover {
  text-decoration: none;
  background-color: #492c61;
  color: #FFF;
}
header.mobile-menu ul.header-menu .header-menu-additional i {
  margin-right: 15px;
}
@media screen and (max-width: 420px) {
  #main {
    margin-top: 80px;
  }
  header {
    margin-bottom: 80px;
  }
  .logo {
    width: 170px;
  }
  .nav-right-container {
    clear: both;
    width: 100%;
    height: 80px;
    background-color: #FFF;
  }
  header.mobile-menu ul.header-menu {
    top: 160px;
  }
  .header-menu-utils {
    float: right;
  }
  .header-menu-utils.mobile-menu-btn {
    float: none;
    padding-left: 20px;
  }
  .featured-resources-section article {
    min-height: auto;
  }
}
